// liveUpdate

// we gaan afbeeldingen toevoegen aan het masker!
// Voor het gemak worden er al een aantal plaatjes ingeladen
// Zie het cheatsheet welke dat zijn

function drawMask(detection) {

  // dan gebruiken we een punt op het gezicht om de afbeelding te tekenen
  let right = detection.points[43];
  image(
    images.game1, // het plaatje
    right.x - 20, // x positie
    right.y - 25, // y positie
    60, // breedte
    50 // hoogte
  )

} // hier eindigd de drawMask functie

/*
 * Probeer zelf:
 * - Meer, meer, meer plaatjes!
 * - Wat nou als je plaatjes alleen in bepaalde gevallen zou tekenen?
 *     Bijvoorbeeld als de mond open is:
 *     Hiervoor kunnen we 'if()' gebruiken, kopieer het volgende:
 
    // zoek de y-coordinaten van de punten erbij
    let bovenlip = detection.points[51].y
    let onderlip = detection.points[66].y
    // als de afstand groter is dan 20:
    if( onderlip - bovenlip > 20 ) {
      // dan tekenen we een plaatje
      image(
        images.game3,
        detection.points[62].x - 35,
        (bovenlip + onderlip) * 0.5 - 35, // midden in de mond!
        70,
        70
        )
    } // einde van het if-statement
 */